[Root]
InstallType = 0

[OS_Language_Tag]

WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64


0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English



[InstallInfo]
InstallMethod = 0
PassvistaWHQL = 1
DeviceDescr = SoundMAX Integrated Digital HD Audio
VendorProductKey = ADI
Version = 6.10.01.6140
HardwareID = HDAUDIO\FUNC_01&VEN_11D4&DEV_198B

InstallPath = ..\..\Driver\vista\
InstallRun =  setup.exe

UpgradeType = 0
SoftwareType = 1
InstallReboot = 0
SilentInstallPath = ..\..\Driver\vista\
SilentInstallRun  = Setup.exe -s -f2c:\audio.log
UninstallReboot   = 


InstallFinishType = 2

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 120

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 


ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = 
Exist1RegistryValueName = 

VersionCount = 1
Version1Type = 3
Version1RegistryPath = 
Version1RegistryValueName =